Bug 1445709 - [RFE] tuned and tuned NFV profile installation and configuration, on the overcloud
Summary: [RFE] tuned and tuned NFV profile installation and configuration, on the over...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-puppet-elements
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: z3
: 10.0 (Newton)
Assignee: Saravanan KR
QA Contact: Yariv
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_pike-1 upstream_de...
Depends On: 1384845 1441923
Blocks: 1235009 1341176 1414580
TreeView+ depends on / blocked
 
Reported: 2017-04-26 10:58 UTC by Saravanan KR
Modified: 2017-06-28 14:48 UTC (History)
19 users (show)

Fixed In Version: openstack-tripleo-puppet-elements-5.3.0-1.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1441923
Environment:
Last Closed: 2017-06-28 14:48:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 454734 None MERGED Enabled "tuned-profiles-cpu-partitioning" package for overcloud image 2020-07-29 13:52:05 UTC
Red Hat Product Errata RHBA-2017:1585 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 director Bug Fix Advisory 2017-06-28 18:42:51 UTC

Comment 1 Saravanan KR 2017-04-26 11:01:40 UTC
stabble/newton - https://review.openstack.org/#/c/454734/

Comment 9 Eyal Dannon 2017-06-11 14:07:41 UTC
Hi,

The Tuned and tuned-profiles-cpu-partitioning packages are available. [1]

Regarding [2], currently I don't see any related changes at the latest puddle(2017-05-23.4), is it suppose to be verified as part of this bug?

Thanks,
Eyal

[1] https://review.openstack.org/#/c/454734/
[2] https://review.openstack.org/#/c/411797/

Comment 10 Saravanan KR 2017-06-12 04:51:44 UTC
For OSP10, we need to verify only the package availability. The second review is part of OSP11 and later.

Comment 11 Eyal Dannon 2017-06-12 11:48:46 UTC
(In reply to Saravanan KR from comment #10)
> For OSP10, we need to verify only the package availability. The second
> review is part of OSP11 and later.

Great,
As mentioned above, The Tuned and tuned-profiles-cpu-partitioning packages are available.
Marking as verified.

Comment 13 errata-xmlrpc 2017-06-28 14:48:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1585


Note You need to log in before you can comment on or make changes to this bug.